.bx-wrapper {
    width: 500px;
    margin: 0 auto;
    position: relative;
}
.bx-wrapper img {
    width: 100%;
    max-width: 100%;
    display: block;
}
#bx-pager {margin-top:20px;
    text-align: center;
}
#bx-pager a {
    margin: 0 3px;
}

#bx-pager a img {
    padding: 3px;
    border: solid #ccc 1px;width:80px;transition:.4s ease-in-out
}
#bx-pager a.active img {
    border: solid #D4104E 1px;
}
.bx-prev, .bx-next {
    text-decoration: none;
    position: absolute;
    top: 50%;
    margin-top: -40px;
    background: white;
    color: #666;
    width: 30px;
    height: 80px;
   
    text-align: center;
    transition: linear .4s;
    z-index: 10;
    cursor: pointer;
}
.bx-prev:before, .bx-next:before {
    font-family: "FontAwesome";
    font-size: 30px;
    line-height: 80px;
}
.bx-next:before {
    content: "\f105";
}
.bx-prev {
    left: 0px;border-radius: 0 5px 5px 0
}
.bx-prev:before {
    content: "\f104";
}
.bx-next {
    right: 0px;border-radius: 5px 0 0 5px
}